{
    "version" : "1.0",
    "configurations" : [
        {
            "customPlaygroundType" : "local",
            "packageName" : "uni.app.UNI1050C07",
            "playground" : "custom",
            "type" : "uni-app:app-android"
        },
        {
            "app" : {
                "launchtype" : "local"
            },
            "default" : {
                "launchtype" : "local"
            },
            "h5" : {
                "launchtype" : "local"
            },
            "provider" : "aliyun",
            "type" : "uniCloud"
        }
    ]
}
